[Desktop Entry]
Type=ServiceType
X-TDE-ServiceType=KBabelValidator
Comment=TDE Data Tool for KBabel
Comment[bg]=Инструмент за данни на TDE - KBabel
Comment[br]=Ostilh roadoù TDE evit KBabel
Comment[bs]=TDE podatkovni alat za KBabel
Comment[ca]=Eina de dades TDE per a KBabel
Comment[cs]=Datový nástroj pro KBabel
Comment[cy]=Erfyn Data TDE i KBabel
Comment[da]=TDE Data-værktøj for KBabel
Comment[de]=TDE Datenbearbeitungswerkzeug für KBabel
Comment[el]=Εργαλείο δεδομένων για το KBabel του TDE
Comment[es]=Herramienta de datos TDE para KBabel
Comment[et]=KBabeli TDE andmete tööriist
Comment[eu]=KBabel-erako TDE aatu tresna 
Comment[fa]=ابزار دادۀ TDE برای KBabel
Comment[fi]=KBabelin TDE Data Tool
Comment[fr]=Outil de données TDE pour KBabel
Comment[gl]=Ferramenta de Datos de TDE para KBabel
Comment[hi]=के-बेबल के लिए केडीई डाटा औज़ार
Comment[hu]=Adatkezelő a KBabelhez
Comment[is]=TDE gagnatól fyrir KBabel
Comment[it]=Strumento TDE per la gestione dati con KBabel
Comment[ja]=KBabel のための TDE データツール
Comment[ka]=KBabel-ის TDE მონაცემთა ხელსაწყო
Comment[kk]=TDE-нің KBabel-дің деректер құралы
Comment[lt]=TDE duomenų įrankis, skirtas KBabel
Comment[ms]=Alatan Data TDE untuk KBabel
Comment[nb]=TDE dataverktøy for KBabel
Comment[nds]=TDE-Datenwarktüüch för KBabel
Comment[ne]=केब्याबलका लागि केडीई डाटा उपकरण
Comment[nl]=TDE Dataprogramma voor KBabel
Comment[nn]=TDE-dataverktøy for KBabel
Comment[pa]=KBabel ਲਈ ਕੇਡੀਈ ਡਾਟਾ ਸੰਦ
Comment[pl]=Narzędzie danych TDE dla KBabel
Comment[pt]=Ferramenta de Dados do TDE para o KBabel
Comment[pt_BR]=Ferramenta de Dados TDE para o KBabel
Comment[ru]=Данные для KBabel
Comment[sk]=Dátový nástroj pre KBabel
Comment[sl]=Podatkovno orodje TDE za KBabel
Comment[sr]=TDE-ов алат за податке за KBabel
Comment[sr@Latn]=TDE-ov alat za podatke za KBabel
Comment[sv]=TDE dataverktyg för Kbabel
Comment[ta]=TDE Kபாபேலின் தரவுக் கருவி
Comment[tg]=Маълумоти асбоби TDE барои KBabel
Comment[tr]=KBabel için TDE Veri Aracı
Comment[uk]=Засіб роботи з даними TDE для KBabel
Comment[zh_CN]=KBabel 的 TDE 数据工具
Comment[zh_TW]=KBabel 資料工具

[PropertyDef::Shortcuts]
Type=TQStringList

[PropertyDef::ValidationString]
Type=TQString
